在迁移之前,确认您的环境满足以下要求。

  • 所有迁移模式都支持 NSX-V 版本 6.4.4、6.4.5、6.4.6、6.4.8 和更高版本,但在迁移 VMware Integrated OpenStack 时除外,此时支持 NSX-V 6.4.8 及更高版本。
  • 请参见《VMware 产品互操作性列表》以了解所需的 vCenter Server ESXi 版本。
  • NSX-T 必须支持在 NSX-V 环境中使用的 ESXi 版本。
  • 支持 vSphere Distributed Switch 版本 6.5.0、6.6.0 和 7.0。
  • NSX-V 环境必须符合 ESXivCenter Server 和 vSphere Distributed Switch 的 NSX-T 系统要求。